.slider {
	height:600px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	background:#004d85;
}

.slider__strip {
    height: 100%;
}

.slider__slide {
    overflow: hidden;
    background-position: 50% 50%;
    background-size: cover;
	background:#004d85;
}
.slider_content{
	width:60%;
	padding:60px 20% 0 20%;
	height:500px;
	float:left;
	display:table;
	text-align:center;
}
.photo-column{
	width:20%;
	display:table-cell;
	vertical-align:middle;
}
.photo-column img{
	padding-top:35px;
	width:100%;
	height:auto;
}
.quote-column{
	width:75%;
	display:table-cell;
	vertical-align:middle;
}
.quoteText#larry-gordon, .quoteText#joe{
	text-align:left;
}

.margin-column{
	width:5%;
	display:table-cell;
	vertical-align:middle;
}
.valign{
	display:table-cell;
	vertical-align:middle;
}
.small-author{
	display:none;
}
.slider__slide--1, .slider__slide--2, .slider__slide--3  {
    background:#004d85;
	display:table-cell;
	vertical-align:middle;
	color:#fff;
}

.slider__marker {
    margin: 0;
    background: none;
    border: 0;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

 .slider--disabled .slider__marker {
    display: none;
}

.slider__banner{
	position:absolute;
	top:50px;
	width:80%;
	padding: 0px 10%;
	text-align:center;
	z-index:100;
}
.slider__banner p{
	font-family: Montserrat !important;
	font-size:30px;
	color:#fff;
	line-height:normal;
}
.quoteText{
	font-size:20px;
	font-weight:300;
	line-height:40px;
	text-index:20;
}
.authorText{
	font-size:20px;
	/* font-weight:bold; */
	line-height:30px;
}

.slider__markers {
    position: relative;
    top: -45px;
    height: 15px;
    padding: 15px 10px;
    text-align: center;
    font-size: .8em;
}

.slider--enable-touch .slider__markers {
    top: -65px;
    padding: 25px 10px;
}

.slider__marker {
    display: inline-block;
    padding: 0;
    width: 10px;
    height: 10px;
    background: white;
    border-radius: 5px;
    text-indent: -10000px;
	position:relative;
	left:0;
}

.slider__marker--sticky {
    background-color: #009ddc;
    opacity: 1;
}

.slider__marker+.slider__marker {
    margin-left: 10px;
}

.slider--enable-touch .slider__marker {
    width: 16px;
    height: 16px;
    border-radius: 8px;
}

.slider--enable-touch .slider__marker+.slider--enable-touch .slider__marker {
    margin-left: 15px;
}



.slider__strip, .slider__slide{
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
}

.slider__strip, .slider__slide {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.slider__strip {
    position: relative;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}

.slider__slide {
    position: absolute;
    display: none;
    text-align: center;
    outline: none;
}

.slider__slide--sticky {
    display: block;
}

.slider__button {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    padding: 0;
}

.slider__button--next {
    left: auto;
    right: 0;
}

.slider__button--disabled {
    opacity: .5;
}
@media screen and (max-width: 1700px) {
	.slider {
		height:650px;
	}
	.slider_content{
		width:70%;
		padding:60px 15% 0 15%;
		height:550px;
	}
}
@media screen and (max-width: 1200px) {
	.slider {
		height:700px;
	}
	.slider_content{
		width:80%;
		padding:60px 10% 0 10%;
		height:600px;
	}
}
@media screen and (max-width: 960px) {
	.slider {
		height:850px;
	}
	.slider_content{
		width:80%;
		padding:60px 10% 0 10%;
		height:800px;
	}


}
@media screen and (max-width: 770px) {
	.slider {
		height:600px;
	}
	.slider_content{
		width:90%;
		padding:100px 5% 0 5%;
		height:500px;
	}
	.authorText{
		font-size:16px;
		/* font-weight:700; */
		line-height:40px;
	}
	.quoteText{
		font-size:16px;
		font-weight:300;
		line-height:30px;
	}
	.photo-column{
		display:none;
	}
	.photo-column img{
		padding-top:0px;
		width:100%;
		height:auto;
	}
	.quote-column{
		width:100%;
	}
	.quoteText#larry-gordon, .quoteText#joe{
		text-align:left;
	}
	.margin-column{
		display:none;
	}
	.small-author{
		display:block;
	}
}
@media screen and (max-width: 550px) {
	.slider {
		height:900px;
	}
	.slider_content{
		width:90%;
		padding:200px 5% 0 5%;
		height:600px;
	}
}
